.mb20 {
margin-bottom: 20px !important;}
#audio-control, #audio-control2 {
cursor:pointer;
padding: 1rem;
border-radius: 100%;
display: block;
position: absolute;
z-index: 3;
right: 4rem;
bottom: 4rem;
}
.item.platnosc-salon {
display:none;
}
.login-employee {
width: 3.5rem;
height: 3.5rem;
text-align: center;
line-height: 2.85rem;
font-size: 1.75rem;
display:none;
}
.payment .item.platnosc-salon, .login-employee {
display:none;
}
.payment .item.platnosc-salon.tablet, .login-employee.tablet {
display:block !important;
}
.strefa-pracownika {
margin-top:3rem;
}
.strefa-pracownika .el-control span {
display:block;
}
.strefa-pracownika .el-control label {
font-size:.85rem;
}
.strefa-pracownika .el-control input {
background: #f7f7f7;
border: 1px solid #dddddd;
padding: .74rem;
}
.strefa-pracownika .el-control .btn-lg {
margin-top:0;
}
.banner.coffee-ui {
background: #c4af9a;
}
.banner.coffee-ui a {
flex-wrap: wrap;}
.banner .kampania-banner-img {
position: relative;
}
.banner .kampania-banner-img button, .main-slider .banner .kampania-banner-img button.btn.btn-stroke {
position: absolute;
left: 0;
bottom: 0;
z-index: 1;
line-height: 2;
border: solid 1px #bfbfbf;
color: #000;
background: #fff;
transform: translate(0,0);
}
.main-slider .banner .kampania-banner-img button.btn.btn-stroke:hover {
color: #fff;
background: transparent}
.banner.coffee-ui figcaption {
position: relative;
bottom: auto;
left: 0;
display: block;
transform: translateX(0);
padding: 2rem;
line-height: 1.5;}
.banner.coffee-ui figcaption p {
font-family: 'Cutive Mono', monospace;
font-size: 1.75rem;
text-align: center;
color: #f5f0ec;
}
.banner.coffee-ui.padding-2 {
padding: 2rem}
.banner.coffee-ui.padding-2 figcaption {
padding: 0;}
.banner.coffee-ui.padding-2 figcaption p {
font-size: 1.125rem;}
.kampania-banner-txt p, .cutive.mini {
font-family: 'Cutive Mono', monospace;
font-size: 1.25rem;
}
.left {
text-align: left !important}
.right {
text-align: right !important}
.center {
text-align: center !important}
.kampania-content > * {
margin-bottom: 4rem !important;}
/**
* Owl Carousel v2.3.4
* Copyright 2013-2018 David Deutsch
* Licensed under: SEE LICENSE IN https://github.com/OwlCarousel2/OwlCarousel2/blob/master/LICENSE
*/
.owl-carousel,.owl-carousel .owl-item{-webkit-tap-highlight-color:transparent;position:relative}.owl-carousel{display:none;width:100%;z-index:1}.owl-carousel .owl-stage{position:relative;-ms-touch-action:pan-Y;touch-action:manipulation;-moz-backface-visibility:hidden}.owl-carousel .owl-stage:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}.owl-carousel .owl-stage-outer{position:relative;-webkit-transform:translate3d(0,0,0)}.owl-carousel .owl-item,.owl-carousel .owl-wrapper{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0)}.owl-carousel .owl-item{min-height:1px;float:left;-webkit-backface-visibility:hidden;-webkit-touch-callout:none}.owl-carousel .owl-item img{display:block;width:100%}.owl-carousel .owl-dots.disabled{display:none}.no-js .owl-carousel,.owl-carousel.owl-loaded{display:block}.owl-carousel .owl-dot,.owl-carousel .owl-nav .owl-next,.owl-carousel .owl-nav .owl-prev{cursor:pointer;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.owl-carousel .owl-nav button.owl-next,.owl-carousel .owl-nav button.owl-prev,.owl-carousel button.owl-dot{background:0 0;color:inherit;border:none;padding:0!important;font:inherit}.owl-carousel.owl-loading{opacity:0;display:block}.owl-carousel.owl-hidden{opacity:0}.owl-carousel.owl-refresh .owl-item{visibility:hidden}.owl-carousel.owl-drag .owl-item{-ms-touch-action:pan-y;touch-action:pan-y;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.owl-carousel.owl-grab{cursor:move;cursor:grab}.owl-carousel.owl-rtl{direction:rtl}.owl-carousel.owl-rtl .owl-item{float:right}.owl-carousel .animated{animation-duration:1s;animation-fill-mode:both}.owl-carousel .owl-animated-in{z-index:0}.owl-carousel .owl-animated-out{z-index:1}.owl-carousel .fadeOut{animation-name:fadeOut}@keyframes fadeOut{0%{opacity:1}100%{opacity:0}}.owl-height{transition:height .5s ease-in-out}.owl-carousel .owl-item .owl-lazy{opacity:0;transition:opacity .4s ease}.owl-carousel .owl-item .owl-lazy:not([src]),.owl-carousel .owl-item .owl-lazy[src^=""]{max-height:0}.owl-carousel .owl-item img.owl-lazy{transform-style:preserve-3d}.owl-carousel .owl-video-wrapper{position:relative;height:100%;background:#000}.owl-carousel .owl-video-play-icon{position:absolute;height:80px;width:80px;left:50%;top:50%;margin-left:-40px;margin-top:-40px;background:url(owl.video.play.png) no-repeat;cursor:pointer;z-index:1;-webkit-backface-visibility:hidden;transition:transform .1s ease}.owl-carousel .owl-video-play-icon:hover{-ms-transform:scale(1.3,1.3);transform:scale(1.3,1.3)}.owl-carousel .owl-video-playing .owl-video-play-icon,.owl-carousel .owl-video-playing .owl-video-tn{display:none}.owl-carousel .owl-video-tn{opacity:0;height:100%;background-position:center center;background-repeat:no-repeat;background-size:contain;transition:opacity .4s ease}.owl-carousel .owl-video-frame{position:relative;z-index:1;height:100%;width:100%}
/**
* Owl Carousel v2.3.4
* Copyright 2013-2018 David Deutsch
* Licensed under: SEE LICENSE IN https://github.com/OwlCarousel2/OwlCarousel2/blob/master/LICENSE
*/
.owl-theme .owl-dots,.owl-theme .owl-nav{text-align:center;-webkit-tap-highlight-color:transparent}.owl-theme .owl-nav{margin-top:10px}.owl-theme .owl-nav [class*=owl-]{color:#FFF;font-size:14px;margin:5px;padding:4px 7px;background:#D6D6D6;display:inline-block;cursor:pointer;border-radius:3px}.owl-theme .owl-nav [class*=owl-]:hover{background:#869791;color:#FFF;text-decoration:none}.owl-theme .owl-nav .disabled{opacity:.5;cursor:default}.owl-theme .owl-nav.disabled+.owl-dots{margin-top:10px}.owl-theme .owl-dots .owl-dot{display:inline-block;zoom:1}.owl-theme .owl-dots .owl-dot span{width:10px;height:10px;margin:5px 7px;background:#D6D6D6;display:block;-webkit-backface-visibility:visible;transition:opacity .2s ease;border-radius:30px}.owl-theme .owl-dots .owl-dot.active span,.owl-theme .owl-dots .owl-dot:hover span{background:#869791}
.lb .lookbook .lookbook-wrapper {
margin-bottom:0;
}
.owl-nav {
position: absolute;
top: calc(50% - 1.75rem);
width:100%;
}
.lookbook.owl-carousel .owl-nav button, .promo-slider.owl-carousel .owl-nav button {
display: inline-block;
position: absolute;
top: 47%;
z-index: 1;
text-indent: -99999px;
width: 3.5rem;
height: 3.5rem;
margin: 0;
padding: 0;
border: 0;
background-color: transparent;
opacity: 1;
-webkit-transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
-ms-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
border: 1px solid #A3A3A3;
}
.lookbook.owl-carousel .owl-nav button.owl-prev, .promo-slider.owl-carousel .owl-nav button.owl-prev {
left:0;}
.lookbook.owl-carousel .owl-nav button.owl-next, .promo-slider.owl-carousel .owl-nav button.owl-next {
right:0;}
.lookbook.owl-carousel .owl-nav button span, .promo-slider.owl-carousel .owl-nav button span {
border-right: 2px solid #A3A3A3;
border-top: 2px solid #A3A3A3;
transform: rotate(45deg);
right: 1.5rem;
top: 1.25rem;
position: absolute;
content: "";
width: 1rem;
height: 1rem;
display: block;
}
.lookbook.owl-carousel .owl-nav button.owl-prev span, .promo-slider.owl-carousel .owl-nav button.owl-prev span {
border-left: 2px solid #A3A3A3;
border-top: 2px solid #A3A3A3;
border-right:0;
transform: rotate(-45deg);
right: 1rem;
top: 1.25rem;
position: absolute;
content: "";
width: 1rem;
height: 1rem;
display: block;
}
.lb .lookbook .lookbook-wrapper .lookbook-product {
text-align:left;
}
.lb.home-lb {
overflow:hidden;
}
.flip-clock-container [class|=flip-item] .flip-digit {
width:2.5rem;
}
.timebomb .time .wrapper .legend li {
width: 87px;
}
.flip-clock-container [class|=flip-item] .flip-digit > span::after, .flip-clock-container [class|=flip-item] .flip-digit > span::before {
font-family: Oswald, sans-serif !important;
}
.desktop {
display:none;
}
@media (min-width: 992px) {
.list-container .filters-toggle-box .values.expanded .checkbox:nth-child(n+11) {
display: block;
}
.desktop {
display:block;
}
.banner-area .desktop {
display: flex;
width: 100%;
text-align:center}
.mobile {
display:none;
}
.newsletter {
margin: 2rem 0 0;
}
.lb {
padding: 0 0 4rem;
}
}
@media only screen and (min-width: 768px) {
.display-options-mobile.mobile {
display:none;
}
.product-list.banner-5:first-child .listitem:nth-child(1) {
order:5;
}
.product-list.banner-5:first-child .listitem:nth-child(2) {
order:5;
}
.product-list.banner-5:first-child .listitem:nth-child(3) {
order:12;
}
.product-list.banner-5:first-child .listitem:nth-child(4) {
order:19;
}
.product-list.banner-5:first-child .listitem:nth-child(5) {
order:26;
}
.product-list.banner-5:first-child .listitem:nth-child(6) {
order:33;
}
.product-list.banner-5:first-child .listitem.product-listitem:nth-child(7) {
order:0;
}
.product-list.banner-5:first-child .listitem.product-listitem:nth-child(8) {
order:1;
}
.product-list.banner-5:first-child .listitem.product-listitem:nth-child(9) {
order:2;
}
.product-list.banner-5:first-child .listitem.product-listitem:nth-child(10) {
order:3;
}
.product-list.banner-5:first-child .listitem.product-listitem:nth-child(11) {
order:4;
}
.product-list.banner-5:first-child .listitem.product-listitem:nth-child(12) {
order:6;
}
.product-list.banner-5:first-child .listitem.product-listitem:nth-child(13) {
order:7;
}
.product-list.banner-5:first-child .listitem.product-listitem:nth-child(14) {
order:8;
}
.product-list.banner-5:first-child .listitem.product-listitem:nth-child(15) {
order:9;
}
.product-list.banner-5:first-child .listitem.product-listitem:nth-child(16) {
order:10;
}
.product-list.banner-5:first-child .listitem.product-listitem:nth-child(17) {
order:11;
}
.product-list.banner-5:first-child .listitem.product-listitem:nth-child(18) {
order:13;
}
.product-list.banner-5:first-child .listitem.product-listitem:nth-child(19) {
order:14;
}
.product-list.banner-5:first-child .listitem.product-listitem:nth-child(20) {
order:15;
}
.product-list.banner-5:first-child .listitem.product-listitem:nth-child(21) {
order:16;
}
.product-list.banner-5:first-child .listitem.product-listitem:nth-child(22) {
order:17;
}
.product-list.banner-5:first-child .listitem.product-listitem:nth-child(23) {
order:18;
}
.product-list.banner-5:first-child .listitem.product-listitem:nth-child(24) {
order:20;
}
.product-list.banner-5:first-child .listitem.product-listitem:nth-child(25) {
order:21;
}
.product-list.banner-5:first-child .listitem.product-listitem:nth-child(26) {
order:22;
}
.product-list.banner-5:first-child .listitem.product-listitem:nth-child(27) {
order:23;
}
.product-list.banner-5:first-child .listitem.product-listitem:nth-child(28) {
order:24;
}
.product-list.banner-5:first-child .listitem.product-listitem:nth-child(29) {
order:25;
}
.product-list.banner-5:first-child .listitem.product-listitem:nth-child(30) {
order:27;
}
.product-list.banner-5:first-child .listitem.product-listitem:nth-child(31) {
order:28;
}
.product-list.banner-5:first-child .listitem.product-listitem:nth-child(32) {
order:29;
}
.product-list.banner-5:first-child .listitem.product-listitem:nth-child(33) {
order:30;
}
.product-list.banner-5:first-child .listitem.product-listitem:nth-child(34) {
order:31;
}
.product-list.banner-5:first-child .listitem.product-listitem:nth-child(35) {
order:32;
}
.product-list.banner-5:first-child .listitem.product-listitem {
order:34;
}
.product-list.banner-4:first-child .listitem:nth-child(1) {
order:5;
}
.product-list.banner-4:first-child .listitem:nth-child(2) {
order:5;
}
.product-list.banner-4:first-child .listitem:nth-child(3) {
order:12;
}
.product-list.banner-4:first-child .listitem:nth-child(4) {
order:19;
}
.product-list.banner-4:first-child .listitem:nth-child(5) {
order:26;
}
.product-list.banner-4:first-child .listitem.product-listitem:nth-child(6) {
order:0;
}
.product-list.banner-4:first-child .listitem.product-listitem:nth-child(7) {
order:1;
}
.product-list.banner-4:first-child .listitem.product-listitem:nth-child(8) {
order:2;
}
.product-list.banner-4:first-child .listitem.product-listitem:nth-child(9) {
order:3;
}
.product-list.banner-4:first-child .listitem.product-listitem:nth-child(10) {
order:4;
}
.product-list.banner-4:first-child .listitem.product-listitem:nth-child(11) {
order:6;
}
.product-list.banner-4:first-child .listitem.product-listitem:nth-child(12) {
order:7;
}
.product-list.banner-4:first-child .listitem.product-listitem:nth-child(13) {
order:8;
}
.product-list.banner-4:first-child .listitem.product-listitem:nth-child(14) {
order:9;
}
.product-list.banner-4:first-child .listitem.product-listitem:nth-child(15) {
order:10;
}
.product-list.banner-4:first-child .listitem.product-listitem:nth-child(16) {
order:11;
}
.product-list.banner-4:first-child .listitem.product-listitem:nth-child(17) {
order:13;
}
.product-list.banner-4:first-child .listitem.product-listitem:nth-child(18) {
order:14;
}
.product-list.banner-4:first-child .listitem.product-listitem:nth-child(19) {
order:15;
}
.product-list.banner-4:first-child .listitem.product-listitem:nth-child(20) {
order:16;
}
.product-list.banner-4:first-child .listitem.product-listitem:nth-child(21) {
order:17;
}
.product-list.banner-4:first-child .listitem.product-listitem:nth-child(22) {
order:18;
}
.product-list.banner-4:first-child .listitem.product-listitem:nth-child(23) {
order:20;
}
.product-list.banner-4:first-child .listitem.product-listitem:nth-child(24) {
order:21;
}
.product-list.banner-4:first-child .listitem.product-listitem:nth-child(25) {
order:22;
}
.product-list.banner-4:first-child .listitem.product-listitem:nth-child(26) {
order:23;
}
.product-list.banner-4:first-child .listitem.product-listitem:nth-child(27) {
order:24;
}
.product-list.banner-4:first-child .listitem.product-listitem:nth-child(28) {
order:25;
}
.product-list.banner-4:first-child .listitem.product-listitem {
order:27;
}
.product-list.banner-3:first-child .listitem:nth-child(1) {
order:5;
}
.product-list.banner-3:first-child .listitem:nth-child(2) {
order:5;
}
.product-list.banner-3:first-child .listitem:nth-child(3) {
order:12;
}
.product-list.banner-3:first-child .listitem:nth-child(4) {
order:19;
}
.product-list.banner-3:first-child .listitem.product-listitem:nth-child(5) {
order:0;
}
.product-list.banner-3:first-child .listitem.product-listitem:nth-child(6) {
order:1;
}
.product-list.banner-3:first-child .listitem.product-listitem:nth-child(7) {
order:2;
}
.product-list.banner-3:first-child .listitem.product-listitem:nth-child(8) {
order:3;
}
.product-list.banner-3:first-child .listitem.product-listitem:nth-child(9) {
order:4;
}
.product-list.banner-3:first-child .listitem.product-listitem:nth-child(10) {
order:6;
}
.product-list.banner-3:first-child .listitem.product-listitem:nth-child(11) {
order:7;
}
.product-list.banner-3:first-child .listitem.product-listitem:nth-child(12) {
order:8;
}
.product-list.banner-3:first-child .listitem.product-listitem:nth-child(13) {
order:9;
}
.product-list.banner-3:first-child .listitem.product-listitem:nth-child(14) {
order:10;
}
.product-list.banner-3:first-child .listitem.product-listitem:nth-child(15) {
order:11;
}
.product-list.banner-3:first-child .listitem.product-listitem:nth-child(16) {
order:13;
}
.product-list.banner-3:first-child .listitem.product-listitem:nth-child(17) {
order:14;
}
.product-list.banner-3:first-child .listitem.product-listitem:nth-child(18) {
order:15;
}
.product-list.banner-3:first-child .listitem.product-listitem:nth-child(19) {
order:16;
}
.product-list.banner-3:first-child .listitem.product-listitem:nth-child(20) {
order:17;
}
.product-list.banner-3:first-child .listitem.product-listitem:nth-child(21) {
order:18;
}
.product-list.banner-3:first-child .listitem.product-listitem {
order:20;
}
.product-list.banner-2:first-child .listitem:nth-child(1) {
order:5;
}
.product-list.banner-2:first-child .listitem:nth-child(2) {
order:5;
}
.product-list.banner-2:first-child .listitem:nth-child(3) {
order:12;
}
.product-list.banner-2:first-child .listitem.product-listitem:nth-child(4) {
order:0;
}
.product-list.banner-2:first-child .listitem.product-listitem:nth-child(5) {
order:1;
}
.product-list.banner-2:first-child .listitem.product-listitem:nth-child(6) {
order:2;
}
.product-list.banner-2:first-child .listitem.product-listitem:nth-child(7) {
order:3;
}
.product-list.banner-2:first-child .listitem.product-listitem:nth-child(8) {
order:4;
}
.product-list.banner-2:first-child .listitem.product-listitem:nth-child(9) {
order:6;
}
.product-list.banner-2:first-child .listitem.product-listitem:nth-child(10) {
order:7;
}
.product-list.banner-2:first-child .listitem.product-listitem:nth-child(11) {
order:8;
}
.product-list.banner-2:first-child .listitem.product-listitem:nth-child(12) {
order:9;
}
.product-list.banner-2:first-child .listitem.product-listitem:nth-child(13) {
order:10;
}
.product-list.banner-2:first-child .listitem.product-listitem:nth-child(14) {
order:11;
}
.product-list.banner-2:first-child .listitem.product-listitem {
order:13;
}
.product-list.banner-1:first-child .listitem:nth-child(1) {
order:5;
}
.product-list.banner-1:first-child .listitem:nth-child(2) {
order:5;
}
.product-list.banner-1:first-child .listitem.product-listitem:nth-child(3) {
order:0;
}
.product-list.banner-1:first-child .listitem.product-listitem:nth-child(4) {
order:1;
}
.product-list.banner-1:first-child .listitem.product-listitem:nth-child(5) {
order:2;
}
.product-list.banner-1:first-child .listitem.product-listitem:nth-child(6) {
order:3;
}
.product-list.banner-1:first-child .listitem.product-listitem:nth-child(7) {
order:4;
}
.product-list.banner-1:first-child .listitem.product-listitem {
order:6;
}
.product-list .scroll-next {
order: 48}
}
@media only screen and (max-width: 767px) {
.listitem.product-listitem-minipadding {padding: 0;}
.listitem.product-listitem-minipadding .product-desc {padding: 0 .5rem;}
.product-list.banner-5:first-child .listitem:nth-child(1) {
order:4;
}
.product-list.banner-5:first-child .listitem:nth-child(2) {
order:4;
}
.product-list.banner-5:first-child .listitem:nth-child(3) {
order:11;
}
.product-list.banner-5:first-child .listitem:nth-child(4) {
order:19;
}
.product-list.banner-5:first-child .listitem:nth-child(5) {
order:26;
}
.product-list.banner-5:first-child .listitem:nth-child(6) {
order:33;
}
.product-list.banner-5:first-child .listitem.product-listitem:nth-child(7) {
order:0;
}
.product-list.banner-5:first-child .listitem.product-listitem:nth-child(8) {
order:1;
}
.product-list.banner-5:first-child .listitem.product-listitem:nth-child(9) {
order:2;
}
.product-list.banner-5:first-child .listitem.product-listitem:nth-child(10) {
order:3;
}
.product-list.banner-5:first-child .listitem.product-listitem:nth-child(11) {
order:5;
}
.product-list.banner-5:first-child .listitem.product-listitem:nth-child(12) {
order:6;
}
.product-list.banner-5:first-child .listitem.product-listitem:nth-child(13) {
order:7;
}
.product-list.banner-5:first-child .listitem.product-listitem:nth-child(14) {
order:8;
}
.product-list.banner-5:first-child .listitem.product-listitem:nth-child(15) {
order:9;
}
.product-list.banner-5:first-child .listitem.product-listitem:nth-child(16) {
order:10;
}
.product-list.banner-5:first-child .listitem.product-listitem:nth-child(17) {
order:12;
}
.product-list.banner-5:first-child .listitem.product-listitem:nth-child(18) {
order:13;
}
.product-list.banner-5:first-child .listitem.product-listitem:nth-child(19) {
order:14;
}
.product-list.banner-5:first-child .listitem.product-listitem:nth-child(20) {
order:15;
}
.product-list.banner-5:first-child .listitem.product-listitem:nth-child(21) {
order:16;
}
.product-list.banner-5:first-child .listitem.product-listitem:nth-child(22) {
order:17;
}
.product-list.banner-5:first-child .listitem.product-listitem:nth-child(23) {
order:18;
}
.product-list.banner-5:first-child .listitem.product-listitem:nth-child(24) {
order:20;
}
.product-list.banner-5:first-child .listitem.product-listitem:nth-child(25) {
order:21;
}
.product-list.banner-5:first-child .listitem.product-listitem:nth-child(26) {
order:22;
}
.product-list.banner-5:first-child .listitem.product-listitem:nth-child(27) {
order:23;
}
.product-list.banner-5:first-child .listitem.product-listitem:nth-child(28) {
order:24;
}
.product-list.banner-5:first-child .listitem.product-listitem:nth-child(29) {
order:25;
}
.product-list.banner-5:first-child .listitem.product-listitem:nth-child(30) {
order:27;
}
.product-list.banner-5:first-child .listitem.product-listitem:nth-child(31) {
order:28;
}
.product-list.banner-5:first-child .listitem.product-listitem:nth-child(32) {
order:29;
}
.product-list.banner-5:first-child .listitem.product-listitem:nth-child(33) {
order:30;
}
.product-list.banner-5:first-child .listitem.product-listitem:nth-child(34) {
order:31;
}
.product-list.banner-5:first-child .listitem.product-listitem:nth-child(35) {
order:32;
}
.product-list.banner-5:first-child .listitem.product-listitem {
order:34;
}
.product-list.banner-4:first-child .listitem:nth-child(1) {
order:4;
}
.product-list.banner-4:first-child .listitem:nth-child(2) {
order:4;
}
.product-list.banner-4:first-child .listitem:nth-child(3) {
order:11;
}
.product-list.banner-4:first-child .listitem:nth-child(4) {
order:19;
}
.product-list.banner-4:first-child .listitem:nth-child(5) {
order:26;
}
.product-list.banner-4:first-child .listitem.product-listitem:nth-child(6) {
order:0;
}
.product-list.banner-4:first-child .listitem.product-listitem:nth-child(7) {
order:1;
}
.product-list.banner-4:first-child .listitem.product-listitem:nth-child(8) {
order:2;
}
.product-list.banner-4:first-child .listitem.product-listitem:nth-child(9) {
order:3;
}
.product-list.banner-4:first-child .listitem.product-listitem:nth-child(10) {
order:5;
}
.product-list.banner-4:first-child .listitem.product-listitem:nth-child(11) {
order:6;
}
.product-list.banner-4:first-child .listitem.product-listitem:nth-child(12) {
order:7;
}
.product-list.banner-4:first-child .listitem.product-listitem:nth-child(13) {
order:8;
}
.product-list.banner-4:first-child .listitem.product-listitem:nth-child(14) {
order:9;
}
.product-list.banner-4:first-child .listitem.product-listitem:nth-child(15) {
order:10;
}
.product-list.banner-4:first-child .listitem.product-listitem:nth-child(16) {
order:11;
}
.product-list.banner-4:first-child .listitem.product-listitem:nth-child(17) {
order:12;
}
.product-list.banner-4:first-child .listitem.product-listitem:nth-child(18) {
order:14;
}
.product-list.banner-4:first-child .listitem.product-listitem:nth-child(19) {
order:15;
}
.product-list.banner-4:first-child .listitem.product-listitem:nth-child(20) {
order:16;
}
.product-list.banner-4:first-child .listitem.product-listitem:nth-child(21) {
order:17;
}
.product-list.banner-4:first-child .listitem.product-listitem:nth-child(22) {
order:18;
}
.product-list.banner-4:first-child .listitem.product-listitem:nth-child(23) {
order:20;
}
.product-list.banner-4:first-child .listitem.product-listitem:nth-child(24) {
order:21;
}
.product-list.banner-4:first-child .listitem.product-listitem:nth-child(25) {
order:22;
}
.product-list.banner-4:first-child .listitem.product-listitem:nth-child(26) {
order:23;
}
.product-list.banner-4:first-child .listitem.product-listitem:nth-child(27) {
order:24;
}
.product-list.banner-4:first-child .listitem.product-listitem:nth-child(28) {
order:25;
}
.product-list.banner-4:first-child .listitem.product-listitem {
order:27;
}
.product-list.banner-3:first-child .listitem:nth-child(1) {
order:4;
}
.product-list.banner-3:first-child .listitem:nth-child(2) {
order:4;
}
.product-list.banner-3:first-child .listitem:nth-child(3) {
order:11;
}
.product-list.banner-3:first-child .listitem:nth-child(4) {
order:19;
}
.product-list.banner-3:first-child .listitem.product-listitem:nth-child(5) {
order:0;
}
.product-list.banner-3:first-child .listitem.product-listitem:nth-child(6) {
order:1;
}
.product-list.banner-3:first-child .listitem.product-listitem:nth-child(7) {
order:2;
}
.product-list.banner-3:first-child .listitem.product-listitem:nth-child(8) {
order:3;
}
.product-list.banner-3:first-child .listitem.product-listitem:nth-child(9) {
order:5;
}
.product-list.banner-3:first-child .listitem.product-listitem:nth-child(10) {
order:6;
}
.product-list.banner-3:first-child .listitem.product-listitem:nth-child(11) {
order:7;
}
.product-list.banner-3:first-child .listitem.product-listitem:nth-child(12) {
order:8;
}
.product-list.banner-3:first-child .listitem.product-listitem:nth-child(13) {
order:9;
}
.product-list.banner-3:first-child .listitem.product-listitem:nth-child(14) {
order:10;
}
.product-list.banner-3:first-child .listitem.product-listitem:nth-child(15) {
order:11;
}
.product-list.banner-3:first-child .listitem.product-listitem:nth-child(16) {
order:12;
}
.product-list.banner-3:first-child .listitem.product-listitem:nth-child(17) {
order:14;
}
.product-list.banner-3:first-child .listitem.product-listitem:nth-child(18) {
order:15;
}
.product-list.banner-3:first-child .listitem.product-listitem:nth-child(19) {
order:16;
}
.product-list.banner-3:first-child .listitem.product-listitem:nth-child(20) {
order:17;
}
.product-list.banner-3:first-child .listitem.product-listitem:nth-child(21) {
order:18;
}
.product-list.banner-3:first-child .listitem.product-listitem {
order:20;
}
.product-list.banner-2:first-child .listitem:nth-child(1) {
order:4;
}
.product-list.banner-2:first-child .listitem:nth-child(2) {
order:4;
}
.product-list.banner-2:first-child .listitem:nth-child(3) {
order:11;
}
.product-list.banner-2:first-child .listitem.product-listitem:nth-child(4) {
order:0;
}
.product-list.banner-2:first-child .listitem.product-listitem:nth-child(5) {
order:1;
}
.product-list.banner-2:first-child .listitem.product-listitem:nth-child(6) {
order:2;
}
.product-list.banner-2:first-child .listitem.product-listitem:nth-child(7) {
order:3;
}
.product-list.banner-2:first-child .listitem.product-listitem:nth-child(8) {
order:5;
}
.product-list.banner-2:first-child .listitem.product-listitem:nth-child(9) {
order:6;
}
.product-list.banner-2:first-child .listitem.product-listitem:nth-child(10) {
order:7;
}
.product-list.banner-2:first-child .listitem.product-listitem:nth-child(11) {
order:8;
}
.product-list.banner-2:first-child .listitem.product-listitem:nth-child(12) {
order:9;
}
.product-list.banner-2:first-child .listitem.product-listitem:nth-child(13) {
order:10;
}
.product-list.banner-2:first-child .listitem.product-listitem:nth-child(14) {
order:12;
}
.product-list.banner-2:first-child .listitem.product-listitem {
order:13;
}
.product-list.banner-1:first-child .listitem:nth-child(1) {
order:4;
}
.product-list.banner-1:first-child .listitem:nth-child(2) {
order:4;
}
.product-list.banner-1:first-child .listitem.product-listitem:nth-child(3) {
order:0;
}
.product-list.banner-1:first-child .listitem.product-listitem:nth-child(4) {
order:1;
}
.product-list.banner-1:first-child .listitem.product-listitem:nth-child(5) {
order:2;
}
.product-list.banner-1:first-child .listitem.product-listitem:nth-child(6) {
order:3;
}
.product-list.banner-1:first-child .listitem.product-listitem:nth-child(7) {
order:5;
}
.product-list.banner-1:first-child .listitem.product-listitem {
order:6;
}
.product-list .scroll-next {
order: 48}
}
.timebomb {
overflow:hidden;
}
@media only screen and (max-width: 380px) {
.flip-clock-container [class|=flip-item] .flip-digit {
width:2rem;
}
.flip-clock-container [class|=flip-item] .flip-digit > span::after, .flip-clock-container [class|=flip-item] .flip-digit > span::before {
font-size:36px;
}
}
.one-time-register-checkbox {
margin-top:1rem;
}
.one-time-register-frm {
display:none;
margin-top:2rem;
padding-top:1rem;
border-top:1px solid #A3A3A3;
}
.one-time-register-frm .el-control.radio {
display:flex;
margin-bottom:0;
}
.one-time-register-frm .el-control.radio div {
display:flex;
margin-right:1rem;
align-items:center;
}
.one-time-register-frm .el-control.radio input {
width: auto;
position: relative;
margin-righT:.5rem;
}
.one-time-register-frm .create-account {
margin-top:1rem;
}
.archival-product-info {
text-transform: uppercase;
padding: 1.5rem;
text-align: center;
background: #F7F7F7;
margin: 2rem 0;
}
@media only screen and (min-width: 992px) and (max-width: 1191px) {
#main-header {
padding: 0 0.5rem;
}
#main-header .logo {
flex-basis: 8%;
max-width: 8%;
margin-right: 1rem;
}
#main-header .icon-cart {
margin-right:0;
}
#secondary-nav .menu > li > a, #secondary-nav .menu > li > button {
font-size: 0.95rem;
}
}
@media only screen and (min-width: 1192px) and (max-width: 1352px) {
#main-header {
padding: 0 2rem;
}
#main-header .logo {
flex-basis: 10%;
max-width: 10%;
margin-right: 1rem;
}
#secondary-nav .menu > li > a, #secondary-nav .menu > li > button {
font-size: 1rem;
}
}
.product-details .price {
clear:both;
margin-bottom: 1rem;
}
.product-details .min-price, .product-details  .prev {
font-size: .925rem;
text-transform: uppercase;
margin-bottom: .75rem;
color: #A3A3A3;
}
.product-details .price .set-price {
float:right;
width:55%;
color:#33508b;
text-transform:uppercase;
font-size:.9rem;
padding-top: .25rem;
display: none;
}
.product-details .price .set-price div {
background: #f7f7f7;
font-size: 1.275rem;
padding: .25rem .5rem;
font-weight: bold;
margin-top: .25rem;
letter-spacing:1pt;
display: none;
}
@media (max-width: 992px) {
.listitem .product-name {
flex-basis: 100%;}
.listitem.product-listitem.col-xs-6 .product-name a, .listitem.product-listitem.col-xs-6 .product-price .price-current {
font-size: 1.1rem}
.product-details .price .set-price {
width:47%;
}
.product-details .price .set-price .xs {
display:none;
}
.listitem .product-price .set-price span {
display:none;
}
}
.listitem .product-price {
width:100%;
flex-basis:100%;
justify-content:flex-start;
text-align:left;
flex-direction:row;
align-items:flex-end;
flex-wrap: wrap;}
.listitem .product-price .set-price, .multisale-batch .set-price {
display: none;
margin-left: auto;
background: #f7f7f7;
padding: .25rem .5rem;
text-transform: uppercase;
font-size: .9rem;
color:#33508b;
}
.promo-slider .listitem .product-price .set-price, .promo-slider .listitem .ribbon-ui {
display: none;}
.avb-colors {
margin-bottom:2rem;
}
.avb-colors .options {
display:flex;
flex-wrap:wrap;
}
.avb-colors .options div, .avb-colors .options a {
flex-basis:12%;
margin-right:2%;
border:2px solid #F7F7F7;
position:relative;
display:flex;
margin-bottom:.5rem;
aspect-ratio: 2 / 3;
}
.avb-colors .options.collapsed a:nth-child(n+4) {
display:none;
}
.avb-colors .options.collapsed button {
background:white;
border:2px solid #F7F7F7;
margin-bottom:.5rem;
flex-basis:23%;
margin-right:2%;
position:relative;
text-transform:uppercase;
}
.avb-colors .options.collapsed button span {
font-weight:bold;
display:block;
}
.avb-colors .options.collapsed.in button {
display:none;
}
.avb-colors .options.collapsed.in a:nth-child(n+4) {
display:block;
}
.avb-colors .options img {
width:100%;
}
.avb-colors .options div:before, .avb-colors .options a:before {
content:" ";
position:absolute;
width:100%;
height:100%;
background:#00000035;
z-index:9;
}
.avb-colors .options a:before {
opacity:0;
transition: all 0.3s ease-in-out;
}
.avb-colors .options a:hover:before {
opacity:1;
}
.avb-colors .options div:after {
content:" ";
border-right:3px solid white;
border-bottom:3px solid white;
position:absolute;
width:1rem;
height:2rem;
z-index:10;
top:50%;
left:50%;
transform:translate(-50%,-50%) rotate(45deg);
}
#product-photos-for .col-md-6 {
aspect-ratio: 2 / 3;
}
#product-photos-for .chocolat-img, .listitem .product-image {
width:100%;
aspect-ratio: 2 / 3;
}
#product-photos-for .chocolat-img img, #product-photos-for .chocolat-img video {
aspect-ratio: 2 / 3;
width:100%;
height:100%;
}
.intesection {
margin: 0;
padding: 49.9vw 0 0;
display: block;}
.white-bg {
background: #fff;
position: relative;
}
.main-slider, .mini-banner {
width: 100%;
margin-bottom: 3rem;}
.main-main-slider {
position: fixed;
top: 0;
width:100%;
height: 49.9vw;
overflow: hidden }
.main-main-slider .slick-dots {
bottom: 5rem;
}
@media (max-width: 992px) {
.intesection {
padding: 160.616vw 0 0;}
.product-details .product-photos {
aspect-ratio: 2 / 3;
margin-bottom: 0;
padding: 0;}
.main-slider, .main-slider-no-anim, .main-slider img, .main-slider-no-anim img {
width:100%;
height: auto;
aspect-ratio: 720 / 1164;}
.main-slider .main-3, .main-slider.main-slider-3, .main-slider .main-3 img, .main-slider .main-3-mobile, .main-slider .main-3-mobile img {
aspect-ratio: auto;
padding:0;}
#product-photos-for {
padding: 0;}
.remodal.r-sbl figcaption {
padding: 0;}
}
.multisale-batch {
position:relative;
padding-bottom: 5rem;
}
.multisale-batch .head {
background: white;
padding: 1.5rem;
text-align: center;
height:90px;
}
.multisale-batch .head h3 {
margin-bottom:0;
}
.multisale-batch .head span {
text-transform:uppercase;
color:#A3A3A3;
letter-spacing:1pt;
font-size:.85rem;
}
.multisale-batch .prods {
padding: 1rem;
background: white;
height: calc(100% - 90px);
}
.multisale-batch .prods .item {
display:flex;
justify-content:space-between;
align-items:center;
}
.multisale-batch .prods .item .photo {
flex-basis:25%;
}
.multisale-batch .prods .item .data {
flex-basis:70%;
}
.multisale-batch .prods .item .data .name {
font-size: 1.275rem;
}
.multisale-batch .prods .item .data .price {
padding:.5rem 0;
display: flex;
}
.multisale-batch .prods .item .choose-size {
padding: .5rem;
font-size: .85rem;
margin-top:.5rem;
}
.multisale-batch .buy {
padding: 1rem;
background: white;
border-top: .5rem solid #F7F7F7;
position: absolute;
bottom: 0;
width: calc(100% - 2rem);
}
.product-actions .producer-logo {
display: none;
margin: 4rem 0 3rem;
}
.delivery-popup .iframes-container #ifMap {
min-height:570px !important;
}
.social-footer ul {
margin: 0;
padding: 1rem 0 0;
display: flex;
justify-content: flex-start;
list-style: none;
}
.social-footer ul li {
position:relative;
}
.social-footer ul li a {
padding: 0 2rem 0 0;
display:flex;
align-items:center;
}
.social-footer ul li span {
text-transform:uppercase;
font-weight:bold;
display:none;
margin-left:1rem;
}
@media (max-width: 991px) {
.social-footer ul li span {
display:none;
}
.slider-nav {
display:none;
}
}
.strefa-marek .brand-list {
border-bottom:1px solid #F7F7F7;
border-right:1px solid #F7F7F7;
display:flex;
flex-wrap:wrap;
}
.strefa-marek .brand-list .item {
flex-basis:33.3%;
border-top:1px solid #F7F7F7;
border-left:1px solid #F7F7F7;
display:flex;
align-items:center;
justify-content:center;
padding:4rem 2rem;
background:#ffffff;
transition: all 0.2s ease-in-out;
}
.strefa-marek .brand-list .item:hover {
background:#f7f7f7;
}
.strefa-marek .brand-banner {
margin-top:2rem;
position:relative;
}
.strefa-marek .brand-banner  a:not(.brand-default) {
position:absolute;
top:0;
opacity:0;
transition: all 0.2s ease-in-out;
}
.strefa-marek .brand-banner  a:not(.brand-default).active {
opacity:1;
}
}
#main-header .strefa-marek .brand-banner {
margin-top:0;
}
#secondary-nav .strefa-marek .brand-list .item:nth-child(n+10) {
display:none;
}
#secondary-nav .strefa-marek .brand-list.active .item:nth-child(n+10) {
display:flex;
}
#secondary-nav .strefa-marek button.toggle {
background:transparent;
border:0;
width:100%;
text-align:center;
margin-top:1rem;
}
#secondary-nav .strefa-marek button.toggle span {
display:inline-block;
transform:rotate(90deg);
margin-left:.5rem;
}
#secondary-nav .strefa-marek button.toggle.hide {
display:none;
}
#secondary-nav .strefa-marek button.toggle.hide span {
transform:rotate(-90deg);
}
.details-social {
position: fixed;
z-index: 999;
bottom: 1.4rem;
right: 7rem;
margin: 0;
padding: 1rem;
list-style: none;
display: flex;
background:#f7f7f7;
align-items:center;
justify-content:center;
border-radius:5px;
}
.details-social li {
display:flex;
align-items:center;
justify-content:center;
}
.details-social li a {
display:block;
padding: 0.1rem .5rem;
}
@media (max-width: 992px) {
.details-social {
display:none;
}
.strefa-marek .brand-list .item {
flex-basis:100%;
}
#secondary-nav .strefa-marek button.toggle {
display:none;
}
#secondary-nav .strefa-marek .brand-list .item:nth-child(n+10) {
display:flex;
}
}
.multisale-batch .prods .item {
margin-bottom:.5rem;
}
.multisale-batch .prods .item .photo {
position:relative;
}
.multisale-batch .prods .item.selected .photo:before {
content:" ";
background:#00000045;
position:absolute;
display:block;
width:100%;
height:100%;
top:0;
left:0;
z-index:1;
}
.multisale-batch .prods .item.selected .photo:after {
content: " ";
width: 0.66rem;
height: 1rem;
border-bottom: 2px solid white;
border-right: 2px solid white;
position: absolute;
top: 50%;
left: 50%;
z-index: 2;
transform: rotate(
45deg)translateY(-0.5rem)translateX(-0.75rem);
}
.multisale-batch .prods .item .overlay {
background: #FFFFFF;
opacity: 0.9;
position: absolute;
top: 0;
left: 1rem;
width: calc(100% - 2rem);
height: 100%;
z-index: 99;
display: none;
flex-direction:column;
justify-content:center;
padding:2rem;
}
.multisale-batch .prods .item .overlay .sizes {
display: flex;
width: 100%;
padding: 1rem;
justify-content: center;
flex-wrap: wrap;
}
.multisale-batch .prods .item .overlay .sizes span {
border: 1px solid #000000;
color: #000000;
padding: 0.5rem;
cursor: pointer;
margin: 0 0.5rem 0.5rem 0;
text-transform: uppercase;
font-weight: normal;
font-size: 1rem;
text-align: center;
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
min-width: 2.5rem;
}
.multisale-batch .prods .item .overlay .sizes span[data-selected=true] {
background: black;
color: white;
}
.multisale-batch .prods .item .overlay.in {
display:flex;
}
.multisale-batch .prods .item .data .price .price-prev {
color: #A3A3A3;
font-size:.85rem;
}
.multisale-batch .prods .item .data .price .price-current.promo {
color:#E90900;
font-size:1.125rem;
}
.multisale-batch .buy .prices {
margin-bottom:1rem;
}
.multisale-batch .buy .prices .prev-total {
font-size:1.125rem;
text-decoration:line-through;
font-size: 1.275rem;
font-weight:bold;
}
.multisale-batch .buy .prices .inset {
display:inline-block;
background: #f7f7f7;
padding: 0.25rem 0.5rem;
margin-top: 0.25rem;
color: #33508b;
font-size:.85rem;
text-transform:uppercase;
}
.experience-page .main-slider {
margin-bottom: 2rem}
.experience-page .txt-banner {
margin: 0 auto 2rem;}
.experience-page .listitem:nth-child(1) {
order:1}
.experience-page .listitem:nth-child(2) {
order:3}
.experience-page .listitem:nth-child(3) {
order:4}
.experience-page .listitem:nth-child(4) {
order:6}
.experience-page .listitem:nth-child(5) {
order:11}
.experience-page .listitem:nth-child(6) {
order:13}
.experience-page .listitem:nth-child(7) {
order:15}
.experience-page .listitem:nth-child(8) {
order:20}
.experience-page .listitem:nth-child(9) {
order:22}
.experience-page .listitem:nth-child(10) {
order:24}
.experience-page .listitem:nth-child(11) {
order:30}
.experience-page .listitem:nth-child(12) {
order:31}
.experience-page .listitem:nth-child(13) {
order:33}
.experience-page .listitem:nth-child(14) {
order:39}
.experience-page .listitem:nth-child(15) {
order:41}
.experience-page .listitem:nth-child(16) {
order:43}
.experience-page .listitem:nth-child(17) {
order:47}
.experience-page .listitem:nth-child(18) {
order:49}
.experience-page .listitem:nth-child(19) {
order:2}
.experience-page .listitem:nth-child(20) {
order:5}
.experience-page .listitem:nth-child(21) {
order:7}
.experience-page .listitem:nth-child(22) {
order:8}
.experience-page .listitem:nth-child(23) {
order:9}
.experience-page .listitem:nth-child(24) {
order:10}
.experience-page .listitem:nth-child(25) {
order:12}
.experience-page .listitem:nth-child(26) {
order:14}
.experience-page .listitem:nth-child(27) {
order:16}
.experience-page .listitem:nth-child(28) {
order:17}
.experience-page .listitem:nth-child(29) {
order:18}
.experience-page .listitem:nth-child(30) {
order:19}
.experience-page .listitem:nth-child(31) {
order:21}
.experience-page .listitem:nth-child(32) {
order:23}
.experience-page .listitem:nth-child(33) {
order:25}
.experience-page .listitem:nth-child(34) {
order:26}
.experience-page .listitem:nth-child(35) {
order:27}
.experience-page .listitem:nth-child(36) {
order:29}
.experience-page .listitem:nth-child(37) {
order:30}
.experience-page .listitem:nth-child(38) {
order:32}
.experience-page .listitem:nth-child(39) {
order:34}
.experience-page .listitem:nth-child(40) {
order:35}
.experience-page .listitem:nth-child(41) {
order:36}
.experience-page .listitem:nth-child(42) {
order:38}
.experience-page .listitem:nth-child(43) {
order:40}
.experience-page .listitem:nth-child(44) {
order:42}
.experience-page .listitem:nth-child(45) {
order:43}
.experience-page .listitem:nth-child(46) {
order:44}
.experience-page .listitem:nth-child(47) {
order:45}
.experience-page .listitem:nth-child(48) {
order:46}
.experience-page .listitem:nth-child(49) {
order:48}
.onas .row.full {
margin: 2rem 0;
position: relative;}
.onas-1, .onas-2 {
display: flex;
align-items: center;
margin: 0 auto;
flex-wrap: wrap;
position :relative;
z-index: 2;}
.onas-1 .foto img {
display: block;
margin: 0 auto}
.onas .row.full.right:before, .onas .row.full.left:before {
content:"";
display: block;
position: absolute;
width: calc(50% + 2rem);
bottom: 4px;
right: 0;
height: 80%;
background: #f0efea;
z-index: -1}
.onas .row.full.left:before {
right: auto;
left: 0;}
.onas-2 {
align-items: flex-end;}
.onas-2 .txt {
padding: 4rem;
text-transform: uppercase;}
.onas-2 .txt ul {
padding: 0;
margin: 2rem 0 0}
.onas-2 .txt li {
margin: .5rem 0;}
.onas .row.full.black {
background: #090909;
color: #fff;
position: relative;
z-index: 3;}
.black .btn.btn-stroke {
color: #fff;
border-color: #fff;
background: transparent;}
.onas .img-absolute {
position: absolute;
left: 0;
top: 50%;
z-index: 1;}
.sizes-table {
font-size: 12px;}
.sizes-table td {
padding: 10px;
}
.sizes-table thead {
border-bottom: solid 1px #eee}
.sizes-table thead th:not(:last-child), .sizes-table tbody td:not(:last-child) {
border-right: solid 1px #eee
}
.sizes-table tbody tr:nth-child(odd) {
background: #f8f8f8}
.sizes-table thead th:not(:first-child)::first-letter {
color: #fff;
background: #000;
display: inline-block;
border-radius: 100%;
padding: 0 5px;
}
@media only screen and (max-width: 62em) {
.onas .row.full.right:before, .onas .row.full.left:before {
width: 100%;}
.onas .img-absolute {
max-width: 10rem;
left: -5rem}
.onas-2 .txt{
order: 2;}
.onas-1 .txt img {
margin-bottom: 2rem}
.onas-2 .txt ul {
padding: 0 1rem;}
.onas .txt, .onas .foto {
padding-left: 2rem;
padding-right: 2rem;}
.onas .black .foto {
padding: 0;}
}
.min-full-ui {
width: 100%;
margin: 0;}
@media (max-width: 991px) {
h1, .h1, h2, .h2 {
font-size: 1.5rem}
.wrap.container > h2 {
padding: 0 1rem;}
.sm-banner, .sm-banner.txt-banner {
margin: 1rem 0;}
.sm-banner figure {
flex-wrap: wrap;}
.sm-banner figcaption,  .sm-banner.txt-banner figcaption {
padding: 1rem;}
.primary-menu {
flex-wrap: wrap;}
.primary-menu > * {
width: 100%;}
.banner-area {
padding: 0;}
.white-bg > *:not(:last-child), .main-slider {
margin-bottom: 0rem}
.banner-area .banner {
padding: 0;}
.banner-area.banner-full-area {
padding: 0}
#secondary-nav .pushy-submenu-open ul.dropdown-menu, .menu.primary-menu .pushy-submenu-open ul.dropdown-menu, .primary-menu li {
padding: 0;}
.banner-area figure.banner-more-text figcaption {
top: 50%;
right: 0;
padding: 2rem;
bottom: auto;
transform: translateY(-50%)}
.banner-area.banner-full-area .banner {
padding: 0;}
.banner-area.banner-full-area .row > * {
width: 100%;
}
.banner-area.banner-full-area .row > .banner-grid {
display: flex;
flex-wrap: wrap;
order: 2;}
.banner-area figcaption p.banner-title, .menu-banners-big figcaption p.banner-title {
font-size :1.25rem;
margin: 1rem 0 0;}
.banner-area figure.banner-more-text figcaption p.banner-title {
margin-top: 0;
font-size: 2.25rem;}
.btn.btn-stroke.btn-main-banner {
bottom: 5rem;}
.main-1-mobile.vertical-btn figcaption, .main-2-mobile.vertical-btn figcaption {
height:100%;
bottom:0;
position:absolute;
width: 100%;
left: 0;
top: 0;
right: 0;
transform: translate(0,0);
z-index: 2;
display: block;
}
.main-1-mobile figcaption a.btn.btn-stroke.btn-main-banner, .main-2-mobile figcaption a.btn.btn-stroke.btn-main-banner {
bottom: 0rem;
position: relative;
left:0;}
.main-1-mobile figcaption a.btn.btn-stroke.btn-main-banner {
bottom: 2rem;
margin-bottom: 0;
left:50%;
}
.main-1-mobile.vertical-btn figcaption a.btn.btn-stroke.btn-main-banner, .main-2-mobile.vertical-btn figcaption a.btn.btn-stroke.btn-main-banner {
position:absolute;
left:50%;
transform: translate(-50%,0);
}
.main-1-mobile.vertical-btn figcaption a.btn.btn-stroke.btn-main-banner:first-child, .main-2-mobile.vertical-btn figcaption a.btn.btn-stroke.btn-main-banner:first-child {
top:30%;
bottom:auto;}
.main-1-mobile.vertical-btn figcaption a.btn.btn-stroke.btn-main-banner:last-child, .main-2-mobile.vertical-btn figcaption a.btn.btn-stroke.btn-main-banner:last-child {
top:auto;
bottom:5%;
}
.banner-area .banner.no-padding figure.banner-more-text figcaption, .banner-area .banner.no-padding:nth-child(2) figure.banner-more-text figcaption {
left: 0;
right: 0;
width: 100%;
padding: 2rem}
#audio-control2 {
right: 1rem;
bottom: 2rem;}
#main-header .logo {
max-width: 9rem;
margin: 0 .5rem;}
.txt-banner figure {
flex-wrap: wrap;}
.padding5 {
padding: 2rem 0;}
.kampania-content > * {
margin-bottom: 2rem !important;
}
.but-down {
bottom: .5rem;}
.main-main-slider .slick-dots {
bottom: 2rem;}
}
.grid-banners {
display:flex;
flex-wrap:wrap;}
.grid-banners figure {
padding: 0 .2rem  .2rem}
.kat-bottom-banner a {
display:block;
}
.mb0 {
margin-bottom:-1px !important;
}